joomla! vulnerabilities and exploits

(subscribe to this query)

7.5
CVSSv2
CVE-2017-8917